Subject: [os2genau_digest] No. 2076
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 14 Sep 2011 00:00:26 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Tuesday 13 September 2011
 Number  2076
**************************************************

Subjects for today
 
1   main board comm ports support? : Voytek" <voytek at sbt dot net dot au>
2  Re:  main board comm ports support? : Dennis Nolan <dennis at jeg-og dot com>
3  Re:  main board comm ports support? : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 13 Sep 2011 12:43:25 +1100
From:  "Voytek" <voytek at sbt dot net dot au>
Subject:   main board comm ports support?

does anyone has any experience with main board that have 4 comm ports on
main board running OS/2 ?

does SIO or com.sys supports any of these boards (beyond com1/2)?

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Tue, 13 Sep 2011 19:22:33 +1000
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:  Re:  main board comm ports support?

Hi

 From memory OS/2 had support for up to 4 com ports.

I think there has to be something inserted into the config.sys to enable 
the com ports.

Dennis.

On 13/09/2011 11:43 AM, Voytek wrote:
> does anyone has any experience with main board that have 4 comm ports on
> main board running OS/2 ?
>
> does SIO or com.sys supports any of these boards (beyond com1/2)?
>
> --------------------------------------------------
>   
>   http://www./melbpc/  -  The Melbourne OS/2 SIG

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Tue, 13 Sep 2011 19:45:46 +1000
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  main board comm ports support?

What about redirecting one com port to another, can I redirect say com 1 to say com 4? I vaguely recall being able to use com port over a lan on another PC

Dennis Nolan <dennis at jeg-og dot com> wrote:

>Hi
>
> From memory OS/2 had support for up to 4 com ports.
>
>I think there has to be something inserted into the config.sys to
>enable 
>the com ports.
>
>Dennis.
>
>
>On 13/09/2011 11:43 AM, Voytek wrote:
>> does anyone has any experience with main board that have 4 comm ports
>on
>> main board running OS/2 ?
>>
>> does SIO or com.sys supports any of these boards (beyond com1/2)?
>>
>> --------------------------------------------------
>>   
>>   http://www./melbpc/  -  The Melbourne OS/2 SIG
>
>--------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===

Voytek
-- 
Swyped on my Motrix phone with K-9 Mail. Please excuse my brevity.
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG